/**
 * Theme Name: DreamspaChild
 * Template: dreamspa 
 */
@import url('../dreamspa/rtl.css');
input[type="submit"], button, input[type="button"] {}

/*----*****---- << Goto Top >> ----*****----*/
#toTop { right: 30px; }
	
.entry-details .dt-sc-button {
	float:left;
	margin-top:20px;
	margin-bottom:20px; 
	}

.woocommerce-tabs ul.tabs > li {
    float: right;
    display: inline;
    margin: 0px -1px 0px 0px;
    padding: 0px;
}

.woocommerce-tabs .panel {
    float: right;
    clear: both;
    width: 100%;
    margin: -1px 0px 0px;
    padding: 20px 0px;
    text-align: right;
}


